com.h3c.util.snmp.constants

## Interface SnmpMpdMib

-     public interface SnmpMpdMib

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static String` | `OID_dod` dod : unknown syntax type iso(1).org(3).dod(6)
    `static String` | `OID_dod_0` dod.0 : unknown syntax type iso(1).org(3).dod(6).0
    `static String` | `OID_internet` internet : unknown syntax type iso(1).org(3).dod(6).internet(1)
    `static String` | `OID_internet_0` internet.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).0
    `static String` | `OID_iso` iso : unknown syntax type iso(1)
    `static String` | `OID_iso_0` iso.0 : unknown syntax type iso(1).0
    `static String` | `OID_org` org : unknown syntax type iso(1).org(3)
    `static String` | `OID_org_0` org.0 : unknown syntax type iso(1).org(3).0
    `static String` | `OID_snmpInvalidMsgs` snmpInvalidMsgs : Counter32 iso(1).org(3).dod(6).internet(1).snmpV2(6).snmpModules(3).snmpMPDMIB(11).snmpMPDMIBObjects(2).snmpMPDStats(1).snmpInvalidMsgs(2)
    `static String` | `OID_snmpInvalidMsgs_0` snmpInvalidMsgs.0 : Counter32 iso(1).org(3).dod(6).internet(1).snmpV2(6).snmpModules(3).snmpMPDMIB(11).snmpMPDMIBObjects(2).snmpMPDStats(1).snmpInvalidMsgs(2).0
    `static String` | `OID_snmpModules` snmpModules : unknown syntax type iso(1).org(3).dod(6).internet(1).snmpV2(6).snmpModules(3)
    `static String` | `OID_snmpModules_0` snmpModules.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).snmpV2(6).snmpModules(3).0
    `static String` | `OID_snmpMPDAdmin` snmpMPDAdmin : unknown syntax type iso(1).org(3).dod(6).internet(1).snmpV2(6).snmpModules(3).snmpMPDMIB(11).snmpMPDAdmin(1)
    `static String` | `OID_snmpMPDAdmin_0` snmpMPDAdmin.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).snmpV2(6).snmpModules(3).snmpMPDMIB(11).snmpMPDAdmin(1).0
    `static String` | `OID_snmpMPDCompliance` snmpMPDCompliance : unknown syntax type iso(1).org(3).dod(6).internet(1).snmpV2(6).snmpModules(3).snmpMPDMIB(11).snmpMPDMIBConformance(3).snmpMPDMIBCompliances(1).snmpMPDCompliance(1)
    `static String` | `OID_snmpMPDCompliance_0` snmpMPDCompliance.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).snmpV2(6).snmpModules(3).snmpMPDMIB(11).snmpMPDMIBConformance(3).snmpMPDMIBCompliances(1).snmpMPDCompliance(1).0
    `static String` | `OID_snmpMPDGroup` snmpMPDGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).snmpV2(6).snmpModules(3).snmpMPDMIB(11).snmpMPDMIBConformance(3).snmpMPDMIBGroups(2).snmpMPDGroup(1)
    `static String` | `OID_snmpMPDGroup_0` snmpMPDGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).snmpV2(6).snmpModules(3).snmpMPDMIB(11).snmpMPDMIBConformance(3).snmpMPDMIBGroups(2).snmpMPDGroup(1).0
    `static String` | `OID_snmpMPDMIB` snmpMPDMIB : unknown syntax type iso(1).org(3).dod(6).internet(1).snmpV2(6).snmpModules(3).snmpMPDMIB(11)
    `static String` | `OID_snmpMPDMIB_0` snmpMPDMIB.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).snmpV2(6).snmpModules(3).snmpMPDMIB(11).0
    `static String` | `OID_snmpMPDMIBCompliances` snmpMPDMIBCompliances : unknown syntax type iso(1).org(3).dod(6).internet(1).snmpV2(6).snmpModules(3).snmpMPDMIB(11).snmpMPDMIBConformance(3).snmpMPDMIBCompliances(1)
    `static String` | `OID_snmpMPDMIBCompliances_0` snmpMPDMIBCompliances.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).snmpV2(6).snmpModules(3).snmpMPDMIB(11).snmpMPDMIBConformance(3).snmpMPDMIBCompliances(1).0
    `static String` | `OID_snmpMPDMIBConformance` snmpMPDMIBConformance : unknown syntax type iso(1).org(3).dod(6).internet(1).snmpV2(6).snmpModules(3).snmpMPDMIB(11).snmpMPDMIBConformance(3)
    `static String` | `OID_snmpMPDMIBConformance_0` snmpMPDMIBConformance.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).snmpV2(6).snmpModules(3).snmpMPDMIB(11).snmpMPDMIBConformance(3).0
    `static String` | `OID_snmpMPDMIBGroups` snmpMPDMIBGroups : unknown syntax type iso(1).org(3).dod(6).internet(1).snmpV2(6).snmpModules(3).snmpMPDMIB(11).snmpMPDMIBConformance(3).snmpMPDMIBGroups(2)
    `static String` | `OID_snmpMPDMIBGroups_0` snmpMPDMIBGroups.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).snmpV2(6).snmpModules(3).snmpMPDMIB(11).snmpMPDMIBConformance(3).snmpMPDMIBGroups(2).0
    `static String` | `OID_snmpMPDMIBObjects` snmpMPDMIBObjects : unknown syntax type iso(1).org(3).dod(6).internet(1).snmpV2(6).snmpModules(3).snmpMPDMIB(11).snmpMPDMIBObjects(2)
    `static String` | `OID_snmpMPDMIBObjects_0` snmpMPDMIBObjects.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).snmpV2(6).snmpModules(3).snmpMPDMIB(11).snmpMPDMIBObjects(2).0
    `static String` | `OID_snmpMPDStats` snmpMPDStats : unknown syntax type iso(1).org(3).dod(6).internet(1).snmpV2(6).snmpModules(3).snmpMPDMIB(11).snmpMPDMIBObjects(2).snmpMPDStats(1)
    `static String` | `OID_snmpMPDStats_0` snmpMPDStats.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).snmpV2(6).snmpModules(3).snmpMPDMIB(11).snmpMPDMIBObjects(2).snmpMPDStats(1).0
    `static String` | `OID_snmpUnknownPDUHandlers` snmpUnknownPDUHandlers : Counter32 iso(1).org(3).dod(6).internet(1).snmpV2(6).snmpModules(3).snmpMPDMIB(11).snmpMPDMIBObjects(2).snmpMPDStats(1).snmpUnknownPDUHandlers(3)
    `static String` | `OID_snmpUnknownPDUHandlers_0` snmpUnknownPDUHandlers.0 : Counter32 iso(1).org(3).dod(6).internet(1).snmpV2(6).snmpModules(3).snmpMPDMIB(11).snmpMPDMIBObjects(2).snmpMPDStats(1).snmpUnknownPDUHandlers(3).0
    `static String` | `OID_snmpUnknownSecurityModels` snmpUnknownSecurityModels : Counter32 iso(1).org(3).dod(6).internet(1).snmpV2(6).snmpModules(3).snmpMPDMIB(11).snmpMPDMIBObjects(2).snmpMPDStats(1).snmpUnknownSecurityModels(1)
    `static String` | `OID_snmpUnknownSecurityModels_0` snmpUnknownSecurityModels.0 : Counter32 iso(1).org(3).dod(6).internet(1).snmpV2(6).snmpModules(3).snmpMPDMIB(11).snmpMPDMIBObjects(2).snmpMPDStats(1).snmpUnknownSecurityModels(1).0
    `static String` | `OID_snmpV2` snmpV2 : unknown syntax type iso(1).org(3).dod(6).internet(1).snmpV2(6)
    `static String` | `OID_snmpV2_0` snmpV2.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).snmpV2(6).0

- - ### Field Detail

    - #### OID_iso

          static final String OID_iso

      iso : unknown syntax type
      iso(1)
      See Also:
        Constant Field Values

    - #### OID_iso_0

          static final String OID_iso_0

      iso.0 : unknown syntax type
      iso(1).0
      See Also:
        Constant Field Values

    - #### OID_org

          static final String OID_org

      org : unknown syntax type
      iso(1).org(3)
      See Also:
        Constant Field Values

    - #### OID_org_0

          static final String OID_org_0

      org.0 : unknown syntax type
      iso(1).org(3).0
      See Also:
        Constant Field Values

    - #### OID_dod

          static final String OID_dod

      dod : unknown syntax type
      iso(1).org(3).dod(6)
      See Also:
        Constant Field Values

    - #### OID_dod_0

          static final String OID_dod_0

      dod.0 : unknown syntax type
      iso(1).org(3).dod(6).0
      See Also:
        Constant Field Values

    - #### OID_internet

          static final String OID_internet

      internet : unknown syntax type
      iso(1).org(3).dod(6).internet(1)
      See Also:
        Constant Field Values

    - #### OID_internet_0

          static final String OID_internet_0

      internet.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).0
      See Also:
        Constant Field Values

    - #### OID_snmpV2

          static final String OID_snmpV2

      snmpV2 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).snmpV2(6)
      See Also:
        Constant Field Values

    - #### OID_snmpV2_0

          static final String OID_snmpV2_0

      snmpV2.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).snmpV2(6).0
      See Also:
        Constant Field Values

    - #### OID_snmpModules

          static final String OID_snmpModules

      snmpModules : unknown syntax type
      iso(1).org(3).dod(6).internet(1).snmpV2(6).snmpModules(3)
      See Also:
        Constant Field Values

    - #### OID_snmpModules_0

          static final String OID_snmpModules_0

      snmpModules.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).snmpV2(6).snmpModules(3).0
      See Also:
        Constant Field Values

    - #### OID_snmpMPDMIB

          static final String OID_snmpMPDMIB

      snmpMPDMIB : unknown syntax type
      iso(1).org(3).dod(6).internet(1).snmpV2(6).snmpModules(3).snmpMPDMIB(11)
      See Also:
        Constant Field Values

    - #### OID_snmpMPDMIB_0

          static final String OID_snmpMPDMIB_0

      snmpMPDMIB.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).snmpV2(6).snmpModules(3).snmpMPDMIB(11).0
      See Also:
        Constant Field Values

    - #### OID_snmpMPDAdmin

          static final String OID_snmpMPDAdmin

      snmpMPDAdmin : unknown syntax type
      iso(1).org(3).dod(6).internet(1).snmpV2(6).snmpModules(3).snmpMPDMIB(11).snmpMPDAdmin(1)
      See Also:
        Constant Field Values

    - #### OID_snmpMPDAdmin_0

          static final String OID_snmpMPDAdmin_0

      snmpMPDAdmin.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).snmpV2(6).snmpModules(3).snmpMPDMIB(11).snmpMPDAdmin(1).0
      See Also:
        Constant Field Values

    - #### OID_snmpMPDMIBObjects

          static final String OID_snmpMPDMIBObjects

      snmpMPDMIBObjects : unknown syntax type
      iso(1).org(3).dod(6).internet(1).snmpV2(6).snmpModules(3).snmpMPDMIB(11).snmpMPDMIBObjects(2)
      See Also:
        Constant Field Values

    - #### OID_snmpMPDMIBObjects_0

          static final String OID_snmpMPDMIBObjects_0

      snmpMPDMIBObjects.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).snmpV2(6).snmpModules(3).snmpMPDMIB(11).snmpMPDMIBObjects(2).0
      See Also:
        Constant Field Values

    - #### OID_snmpMPDStats

          static final String OID_snmpMPDStats

      snmpMPDStats : unknown syntax type
      iso(1).org(3).dod(6).internet(1).snmpV2(6).snmpModules(3).snmpMPDMIB(11).snmpMPDMIBObjects(2).snmpMPDStats(1)
      See Also:
        Constant Field Values

    - #### OID_snmpMPDStats_0

          static final String OID_snmpMPDStats_0

      snmpMPDStats.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).snmpV2(6).snmpModules(3).snmpMPDMIB(11).snmpMPDMIBObjects(2).snmpMPDStats(1).0
      See Also:
        Constant Field Values

    - #### OID_snmpUnknownSecurityModels

          static final String OID_snmpUnknownSecurityModels

      snmpUnknownSecurityModels : Counter32
      iso(1).org(3).dod(6).internet(1).snmpV2(6).snmpModules(3).snmpMPDMIB(11).snmpMPDMIBObjects(2).snmpMPDStats(1).snmpUnknownSecurityModels(1)
      See Also:
        Constant Field Values

    - #### OID_snmpUnknownSecurityModels_0

          static final String OID_snmpUnknownSecurityModels_0

      snmpUnknownSecurityModels.0 : Counter32
      iso(1).org(3).dod(6).internet(1).snmpV2(6).snmpModules(3).snmpMPDMIB(11).snmpMPDMIBObjects(2).snmpMPDStats(1).snmpUnknownSecurityModels(1).0
      See Also:
        Constant Field Values

    - #### OID_snmpInvalidMsgs

          static final String OID_snmpInvalidMsgs

      snmpInvalidMsgs : Counter32
      iso(1).org(3).dod(6).internet(1).snmpV2(6).snmpModules(3).snmpMPDMIB(11).snmpMPDMIBObjects(2).snmpMPDStats(1).snmpInvalidMsgs(2)
      See Also:
        Constant Field Values

    - #### OID_snmpInvalidMsgs_0

          static final String OID_snmpInvalidMsgs_0

      snmpInvalidMsgs.0 : Counter32
      iso(1).org(3).dod(6).internet(1).snmpV2(6).snmpModules(3).snmpMPDMIB(11).snmpMPDMIBObjects(2).snmpMPDStats(1).snmpInvalidMsgs(2).0
      See Also:
        Constant Field Values

    - #### OID_snmpUnknownPDUHandlers

          static final String OID_snmpUnknownPDUHandlers

      snmpUnknownPDUHandlers : Counter32
      iso(1).org(3).dod(6).internet(1).snmpV2(6).snmpModules(3).snmpMPDMIB(11).snmpMPDMIBObjects(2).snmpMPDStats(1).snmpUnknownPDUHandlers(3)
      See Also:
        Constant Field Values

    - #### OID_snmpUnknownPDUHandlers_0

          static final String OID_snmpUnknownPDUHandlers_0

      snmpUnknownPDUHandlers.0 : Counter32
      iso(1).org(3).dod(6).internet(1).snmpV2(6).snmpModules(3).snmpMPDMIB(11).snmpMPDMIBObjects(2).snmpMPDStats(1).snmpUnknownPDUHandlers(3).0
      See Also:
        Constant Field Values

    - #### OID_snmpMPDMIBConformance

          static final String OID_snmpMPDMIBConformance

      snmpMPDMIBConformance : unknown syntax type
      iso(1).org(3).dod(6).internet(1).snmpV2(6).snmpModules(3).snmpMPDMIB(11).snmpMPDMIBConformance(3)
      See Also:
        Constant Field Values

    - #### OID_snmpMPDMIBConformance_0

          static final String OID_snmpMPDMIBConformance_0

      snmpMPDMIBConformance.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).snmpV2(6).snmpModules(3).snmpMPDMIB(11).snmpMPDMIBConformance(3).0
      See Also:
        Constant Field Values

    - #### OID_snmpMPDMIBCompliances

          static final String OID_snmpMPDMIBCompliances

      snmpMPDMIBCompliances : unknown syntax type
      iso(1).org(3).dod(6).internet(1).snmpV2(6).snmpModules(3).snmpMPDMIB(11).snmpMPDMIBConformance(3).snmpMPDMIBCompliances(1)
      See Also:
        Constant Field Values

    - #### OID_snmpMPDMIBCompliances_0

          static final String OID_snmpMPDMIBCompliances_0

      snmpMPDMIBCompliances.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).snmpV2(6).snmpModules(3).snmpMPDMIB(11).snmpMPDMIBConformance(3).snmpMPDMIBCompliances(1).0
      See Also:
        Constant Field Values

    - #### OID_snmpMPDCompliance

          static final String OID_snmpMPDCompliance

      snmpMPDCompliance : unknown syntax type
      iso(1).org(3).dod(6).internet(1).snmpV2(6).snmpModules(3).snmpMPDMIB(11).snmpMPDMIBConformance(3).snmpMPDMIBCompliances(1).snmpMPDCompliance(1)
      See Also:
        Constant Field Values

    - #### OID_snmpMPDCompliance_0

          static final String OID_snmpMPDCompliance_0

      snmpMPDCompliance.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).snmpV2(6).snmpModules(3).snmpMPDMIB(11).snmpMPDMIBConformance(3).snmpMPDMIBCompliances(1).snmpMPDCompliance(1).0
      See Also:
        Constant Field Values

    - #### OID_snmpMPDMIBGroups

          static final String OID_snmpMPDMIBGroups

      snmpMPDMIBGroups : unknown syntax type
      iso(1).org(3).dod(6).internet(1).snmpV2(6).snmpModules(3).snmpMPDMIB(11).snmpMPDMIBConformance(3).snmpMPDMIBGroups(2)
      See Also:
        Constant Field Values

    - #### OID_snmpMPDMIBGroups_0

          static final String OID_snmpMPDMIBGroups_0

      snmpMPDMIBGroups.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).snmpV2(6).snmpModules(3).snmpMPDMIB(11).snmpMPDMIBConformance(3).snmpMPDMIBGroups(2).0
      See Also:
        Constant Field Values

    - #### OID_snmpMPDGroup

          static final String OID_snmpMPDGroup

      snmpMPDGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).snmpV2(6).snmpModules(3).snmpMPDMIB(11).snmpMPDMIBConformance(3).snmpMPDMIBGroups(2).snmpMPDGroup(1)
      See Also:
        Constant Field Values

    - #### OID_snmpMPDGroup_0

          static final String OID_snmpMPDGroup_0

      snmpMPDGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).snmpV2(6).snmpModules(3).snmpMPDMIB(11).snmpMPDMIBConformance(3).snmpMPDMIBGroups(2).snmpMPDGroup(1).0
      See Also:
        Constant Field Values

Copyright © 2014. All Rights Reserved.